uuid: 84d55dbb-2fde-40a4-a986-fccec0a28b57
langcode: en
status: true
dependencies: {  }
name: latest_publications_new
label: 'Latest publications New'
effects:
  4d6d109e-b4ba-43db-86ee-e4dab7506cc8:
    uuid: 4d6d109e-b4ba-43db-86ee-e4dab7506cc8
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 169
      anchor: center-center
